Bug 310411 - xfsprogs: Add alpha to the wrapper
xfsprogs: Add alpha to the wrapper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfsprogs (Show other bugs)
rawhide
alpha Linux
low Severity low
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 03:43 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: xfsprogs-2.9.4-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 14:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-09-28 03:43:54 EDT
Simple patch:
RCS file: /cvs/pkgs/devel/xfsprogs/xfsprogs-wrapper.h,v
retrieving revision 1.1
diff -u -p -r1.1 xfsprogs-wrapper.h
--- xfsprogs-wrapper.h  5 Jul 2006 13:26:08 -0000       1.1
+++ xfsprogs-wrapper.h  28 Sep 2007 07:24:58 -0000
@@ -17,6 +17,8 @@24.62.231.0
 #include "platform_defs-s390.h"
 #elif defined(__x86_64__)
 #include "platform_defs-x86_64.h"
+#elif defined(__alpha__)
+#include "platform_defs-alpha.h"
 #else
 #error "This xfsprogs-devel package does not work your architecture?"
 #endif




It's untested, but it should do the trick :-)
Comment 1 Oliver Falk 2007-10-04 11:17:29 EDT
Ping! Now it is tested and it does the trick!
Comment 2 Eric Sandeen 2007-10-08 14:07:19 EDT
Sorry, fixed this in 2.9.4-2, thought I updated the bug but guess not!

-Eric
Comment 3 Oliver Falk 2007-10-09 02:16:51 EDT
Thx. I see it's fixed in CVS (devel) now.

Note You need to log in before you can comment on or make changes to this bug.